
BornAgain - Configuration #2048

Get rid of CMAKE_LIBRARY_PATH

09 May 2018 21:51 - dmitry

Status: Resolved Start date: 09 May 2018

Priority: Normal Due date:  

Assignee: dmitry % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint 37   

Description

Seems that CMAKE_LIBRARY_PATH is used only during installation process to access libfftw3-3.dll and libtiff.dll. Is it worth trying to

get rid of it?

History

#1 - 14 May 2018 08:21 - dmitry

- Status changed from Backlog to Sprint

- Assignee set to dmitry

- Target version set to Sprint 37

#2 - 14 May 2018 08:22 - dmitry

- Status changed from Sprint to Resolved

- % Done changed from 0 to 100
